Zurück   KNX-User-Forum > Öffentlicher Bereich > KNX EIB Forum
knx-user-forum - International KNX Award Winner 2010



Thema geschlossen
 
Themen-Optionen Ansicht
  #1  
Alt 12.09.2011, 23:15
Benutzer
 
Registriert seit: 10.09.2011
Ort: Stahnsdorf
Beiträge: 21
Standard Inkompatible BCU Version ???

Wer kann helfen, bei der Programmierung meiner BCU kommt folgender Fehler:

Inkompatible BCU Verlion $17BO (erforderlich $1013)

Was heißt das ?
Was kann ich machen ?

LG
Henry
Bei Google nach dem markiertem Wort suchen Bei Wikipedia nach dem markiertem Wort suchen Im Forum nach dem markiertem Wort suchen
  #2  
Alt 12.09.2011, 23:27
Benutzerbild von swiss
Erfahrener Benutzer
 
Registriert seit: 28.12.2008
Ort: Wetzikon ZH
Beiträge: 4.266
Standard

Ich zähle Jetzt AKTUELL 3 Themen zum gleichen Problem die paralell am laufen sind. Das kann nicht zielführend sein.

BITTE nicht zu jedem kleinen Folgescritt ein neues Thema eröffnen und die alten Themen paralell weiterfühern. Das Matcht das Forum nur sehr schnell unübersichtlich und hilft niemandem.

@Admins: Kann man die 3 Themen irgend wie zusammenlegen?
__________________
Gruss Patrik alias swiss
Bei Google nach dem markiertem Wort suchen Bei Wikipedia nach dem markiertem Wort suchen Im Forum nach dem markiertem Wort suchen
  #3  
Alt 13.09.2011, 10:28
Benutzerbild von Michel
Administrator
 
Registriert seit: 28.05.2007
Ort: Radevormwald
Beiträge: 3.497
Standard

Hier geht´s weiter -> Powernet Programmierung funktioniert nicht

-> geschlossen
__________________
Gruss aus Radevormwald
Michel
Bei Google nach dem markiertem Wort suchen Bei Wikipedia nach dem markiertem Wort suchen Im Forum nach dem markiertem Wort suchen
Thema geschlossen

Themen-Optionen
Ansicht

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are aus
Pingbacks are aus
Refbacks are aus


Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
- √ - Merten 644892 Inkompatible BCU Version sharkx KNX EIB Forum 9 10.02.2013 11:08
- √ - Inkompatible BCU Version $0701 (erforderlich $0011) kleinerhai68 KNX EIB Forum 5 27.07.2011 16:46
falsche BCU Version ABB Schaltaktor frank23 KNX EIB Forum 3 27.12.2009 14:33
[KNX/EIB] Gira IP Router: "The Device does not support local programming (BCU version %1)" ?? Roeller KNX EIB Forum 10 06.11.2009 20:54
[mmh] Aktuelle Versionen (BETA) Rollup package zur Version 1.0.56 meudenbach KNX EIB Forum 0 14.11.2008 18:11


Alle Zeitangaben in WEZ +2. Es ist jetzt 18:15 Uhr.